title: Named Entity Recognition
type: community
group: Natural Language Processing
order: 3
image: /static/templates/named-entity-recognition.png
details: |
  <h1>Extract named entities from text</h1>
  <dl>
    <dt>Industry Applications</dt>
    <dd>legal documents, contracts, medical records, clinical notes, news articles, journalism, financial documents, compliance, regulatory, due diligence, document processing, text mining, knowledge extraction, structured data extraction</dd>
    <dt>Associated Models</dt>
    <dd>BERT, spaCy, Stanford NER, Flair, transformer models</dd>
    <dt>Domain Terminology</dt>
    <dd>NLP, NER, information extraction, entity extraction, entity linking</dd>
  </dl>
config: |
  <View>
    <Labels name="label" toName="text">
      <Label value="PER" background="red"/>
      <Label value="ORG" background="darkorange"/>
      <Label value="LOC" background="orange"/>
      <Label value="MISC" background="green"/>
    </Labels>

    <Text name="text" value="$text"/>
  </View>

